## dustmite 0~20170126.e95dff8

=== debian/changelog ===
dustmite (0~20170126.e95dff8-3) unstable; urgency=medium

  * Update Vcs-* URLs for Salsa switch
  * Update maintainer address to tracker.d.o
  * Bump standards version: No changes needed

 -- Matthias Klumpp <mak@debian.org>  Sun, 06 May 2018 22:38:45 +0200

dustmite (0~20170126.e95dff8-2) unstable; urgency=medium

  * Add workaround for GDC bug, resolves FTBFS on i386

 -- Matthias Klumpp <mak@debian.org>  Sun, 05 Feb 2017 16:48:25 +0100

dustmite (0~20170126.e95dff8-1) unstable; urgency=medium

  * Initial release (Closes: #849117)

 -- Matthias Klumpp <mak@debian.org>  Thu, 22 Dec 2016 19:45:50 +0100
