=== debian/control ===
Source: dustmite
Section: devel
Priority: optional
Maintainer: Debian D Language Group <team+d-team@tracker.debian.org>
Uploaders: Matthias Klumpp <mak@debian.org>
Build-Depends: debhelper (>= 10),
               gdc (>= 4:8)
Standards-Version: 4.1.4
Homepage: https://github.com/CyberShadow/DustMite/wiki
Vcs-Git: https://salsa.debian.org/d-team/dustmite.git
Vcs-Browser: https://salsa.debian.org/d-team/dustmite

Package: dustmite
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Tool for minimizing D source code
 DustMite is a tool for minimizing D source code.
 It was inspired by Tigris Delta and a thread on digitalmars.D.learn.
 Reducing C++ code also works quite well via --split *.{c,cpp,h,hpp}:d.
 .
 DustMite will parse the source code into a simple hierarchy, and attempt
 to shrink it by deleting fragments iteratively, as long as the result
 satisfies a user-specified condition.
 .
 Its use-cases include:
  * Reducing compiler bug test cases.
  * Finding the source of ambiguous or misleading compiler error messages
    (e.g. errors with the file/line information pointing inside Phobos)
  * Alternative unit test code coverage (DustMite can remove all code that
    does not affect the execution of your unit tests).
  * Similarly, if you have complete test coverage, it can be used for
    reducing the source tree to a minimal tree which includes support for
    only enabled unittests.
    This can be used to create a version of a program or library with a
    test-defined subset of features.
  * The --obfuscate option can obfuscate your code's identifiers.
