=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	gdc -odustmite \
		-g -O2 -fstack-protector-strong \
		-Wl,-z,relro \
		-Wall \
		dustmite.d splitter.d

override_dh_clean:
	rm -f dustmite
	dh_clean
