## dustmite 0.0.430

=== debian/changelog ===
dustmite (0.0.430-2) unstable; urgency=medium

  * Add workaround for DMD frontend bug that has hit GDC as well
    - This seems to be another variation of
      https://github.com/ldc-developers/ldc/issues/4000
      so we work around it even for GDC (Closes: #1012915)
  * Mark rules as not requiring root

 -- Matthias Klumpp <mak@debian.org>  Thu, 04 Aug 2022 10:58:58 +0200

dustmite (0.0.430-1) unstable; urgency=medium

  * New upstream version: 0.0.430
  * Bump standards version (No changes needed)
  * Drop gdc-bug-workaround.patch: Original bug fixed in GDC

 -- Matthias Klumpp <mak@debian.org>  Sat, 16 Jul 2022 16:26:40 +0200
