=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Debian D Language Group <team+d-team@tracker.debian.org>
 Uploaders: Matthias Klumpp <mak@debian.org>
-Build-Depends: debhelper (>= 10),
-               gdc (>= 4:8)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13),
+               gdc (>= 4:10)
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://github.com/CyberShadow/DustMite/wiki
 Vcs-Git: https://salsa.debian.org/d-team/dustmite.git
 Vcs-Browser: https://salsa.debian.org/d-team/dustmite
