=== debian/rules ===
--- 
+++ 
@@ -5,12 +5,17 @@
 %:
 	dh $@
 
+# workaround for DMD frontend bug
+# first found via LDC: https://github.com/ldc-developers/ldc/issues/4000
+EXTRA_DFLAGS += -fall-instantiations
+
 override_dh_auto_build:
 	gdc -odustmite \
 		-g -O2 -fstack-protector-strong \
 		-Wl,-z,relro \
 		-Wall \
-		dustmite.d splitter.d
+		$(EXTRA_DFLAGS) \
+		*.d
 
 override_dh_clean:
 	rm -f dustmite
