=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/dustmite-$1\.tar\.gz/ \
  https://github.com/CyberShadow/DustMite/tags .*/v?(\d\S*)\.tar\.gz
